[Options]
WindowX=-1
WindowY=-1
WindowWidth=550
WindowHeight=680
AnimateCamIfPossible = 1
AutoBackupTimeInSeconds = 600
AutoLoadSSSOnSceneLoad = 1
ExpCameraQuatNotVect = 1
SceneListShowThumb = 1
SceneListShowLabel = 0

VnssFastExport = 1
VnssViewCmdModeDefault = 0
EnableAutorunVnssCmdInEditor = 1
RunVNFrameExtDefault = 1
RunVNAnimeExtDefault = 1
RunVNTextExtDefault = 1
RunVNSoundExtDefault = 1
RunObjCamExtDefault = 1

HideAddSelectedToTrackInPreviousScenes = 0
AddCamInsertsRightAfter = 0